/* 
    Created on : 24/11/2015, 20:33:16
    Author     : Fernando



ANIMAÇÕES
.c_loads_painel{margin: 0 auto;width: 400px; height: 100px; display: none;}
.c_gif_load{margin: 0 auto; background-image: url(gif/laod.gif); background-size: cover; width: 100px; height: 100px; }
.j_html_info{ box-sizing: border-box; padding-top: 20px; text-align: center; font-family: sans-serif; font-size: 1.2em; font-weight: 600;}

BODY
body{background-color: #e1e1dc; height: 100%; display: block; }

NAVEGAÇÃO LATERAL
.c_nav_lateral{width: 130px; min-width: 10%; max-width: 20%; float: left;  background-color: #141d57; height: 100%;}
.c_nav_lateral ul{padding: 0;}
.c_nav_lateral_li{height: 80px;}
.c_nav_lateral_li a{font-family:'exo-regular'; color: #FFF; display: block; width: 100%; background-color: #257cb6; padding: 20px; box-sizing: border-box;}
.c_nav_lateral_li a:hover{background-color: #39f; transition: 0.4s; }


CONTEUDO
.c_conteudo{display: block; width: 90%; margin: 0 auto; float: right; height: 100%;}
.consultas_conteudo{display: block; width: 90%; margin: 0 auto; float: right; height: 100%;}


CLIENTES
LISTA
.c_clientes{display: block; width: 80%; margin: 0 auto;  height: 100%; background-color: #eee; box-sizing: border-box; padding: 0px 0px;}
.c_clientes_navs{width: 100%;  background-color: #141d57; }
.c_clientes_navs nav{width: 100%; background-color: #141d57; }
.c_clientes_navs ul{padding: 0;}
.c_clientes_navs li{float: left; margin-right: 20px;}
.c_clientes_navs a{font-family:'exo-regular'; color: #FFF; display: block; width: 100%; background-color: #257cb6; padding: 20px; box-sizing: border-box;}
.c_clientes_navs a:hover{background-color: #39f; transition: 0.4s; }
.c_tabela_clientes{box-sizing: border-box; border: solid 1px #141d57;  margin-top: 30px;}
.c_topo_tabela{ padding: 20px 30px; border-bottom: solid 1px #141d57; }
.c_info_tabela{ line-height: 30px; box-sizing: border-box; border-bottom: solid 1px #141d57; padding:30px;}
.cliente_atualizar{padding: 10px; background-color: #13A47B; color: #FFF;}
.cliente_atualizar:hover{transition: 0.3s; background-color: #40841b;}
.cliente_deletar{padding: 10px;background-color: #C83939; color: #FFF;}
.cliente_deletar:hover{transition: 0.3s; background-color: #770707;}
.cliente_bloquear{padding: 10px;background-color: BLACK; color: #FFF;}
.cliente_bloquear:hover{transition: 0.3s; background-color: #888;}
.cliente_desbloquear{padding: 10px;background-color: #257cb6; color: #FFF;}
.cliente_desbloquear:hover{transition: 0.3s; background-color: #003366;}

table{
    font-family:sans-serif;
    font-size: 12px;
    font-weight: 600;
    width:100%;
    border-collapse:collapse;


}
tr{


}
td{

}
table td, th
{


    background-color: #ededed;

}
table th
{
    font-size:1.2em;
    text-align:left;

    background-color: #AAA;
    color:#fff;

}
table tr.alt td
{
    color:#000;
    background-color:#fbd8aa;

}

td{
    font-family: 'exo-regular',sans-serif;
    font-weight: 300; font-size: 1.15em;

}  
ADICIONAR
.cliente_cadastrar{padding: 10px; background-color: #13A47B; color: #FFF;}
.cliente_cadastrar:hover{transition: 0.3s; background-color: #40841b;}
.c_info_tabela input{box-sizing: border-box; padding: 6px; padding-left: 10px; font-family: 'exo-regular',sans-serif; font-weight: 600; }
.c_info_tabela select{padding: 6px; font-family: 'exo-regular',sans-serif; font-weight: 600; }



CONSULTAS
VALORES
.c_consultas{display: block; width: 80%; margin: 0 auto;  height: 100%; background-color: #eee; box-sizing: border-box; padding: 0px 0px;}
.c_consultas_navs{width: 100%;  background-color: #141d57; }
.c_consultas_navs nav{width: 100%; background-color: #141d57; }
.c_consultas_navs ul{padding: 0;}
.c_consultas_navs li{float: left; margin-right: 20px;}
.c_consultas_navs a{font-family:'exo-regular'; color: #FFF; display: block; width: 100%; background-color: #257cb6; padding: 20px; box-sizing: border-box;}
.c_consultas_navs a:hover{background-color: #39f; transition: 0.4s; }

CADASTRAR VALORES
.select_ano_cadastrar_valores{pointer-events: none; background-color: #ccc; color: #003366;}
.tabela_cadastrar_valores{width: 400px; margin-bottom: 50px;}
.c-cadastrar-valores{width: 500px; margin: 0 auto; margin-top: 50px;}
.form-cadastrar-valores{}
.form-cadastrar-valores span{display: block; float: left; width: 325px; height: 40px; margin-bottom: 18px; box-sizing: border-box; padding-top: 21px; border-bottom: solid 1px #afb6bd; font-family: 'exo-regular',sans-serif; font-size: 0.8em; font-weight: 600; color: #111; }
.form-cadastrar-valores input{text-align: center; display: block; float: right; height: 20px; margin-top: 14px; pointer-events:none;}
.c_botao_cadastrar_valores{border-bottom: none;}
.c_botao_cadastrar_valores button{ box-shadow: 0px 0 0 1px #749273; border-radius: 3px; cursor: pointer; width: 100%; border: none; background-color: #13A47B; color: #fff;font-size: 0.8em; font-family: 'exo-regular',sans-serif; box-sizing: border-box; padding: 10px;}
.c_botao_cadastrar_valores button:hover{transition: 0.5s; background-color: #40841b;}
.label_cadastrar_valores{float:left; clear:both;}
.c_ano_cadastro_valores_atualizacao{height: 40px;  background-color: #ccc; }
.c_mes_cadastro_valores_atualizacao{height: 40px; width: 173px; pointer-events:none; background-color: #ccc; }
.c_ano_cadastro_valores_atualizacao option{text-align:center !important;}*/